<?php

namespace Tests\Helpers\ExampleClasses;

use Symfony\Component\HttpFoundation\JsonResponse;
use stdClass;

class TestClassWithMethod
{
    public function testMethod(stdClass $dependency): JsonResponse
    {
        return new JsonResponse([]);
    }
}
